body {font-family:arial;font-size;12px;background-color:#6495ED;margin-top:0px;}

h1 {font-size:22pt;}

.bg-green {
	background-color:lightgreen;
}

.bg-red {
	background-color:#FF8080;
}

.bluetext {color:blue;}

.bm { margin-bottom:10px; }

.bp { padding-bottom:10px; }

.cb {clear: both;}

.crumb {font-size:8pt;}

.floatleft {float:left;margin-right:10px;margin-bottom:10px;}

.floatright {float:right;margin-left:10px;margin-bottom:10px;}

.footer {background-color:#D1DFF9; border-top:solid black 2px;padding:10px;}

.formbuttonhl {background:yellow;}

.formtitle {
	display:none;
	width:5px;
}

#greenbuttoncontainer {display:none;}

#redbuttoncontainer {display:none;}

.greentext {color:green;}

.hl {background-color:yellow;}

.hr {margin-top:10px;margin-bottom:10px;}

.largishtext {font-size:13pt;}

.largetext {font-size:14pt;}

.largertext {font-size:16pt;}

.largesttext {font-size:18pt;}

.looklikebluelink {
	color:blue; 
	border-bottom:1px blue dashed;
}

.looklikeredlink {color:red; text-decoration:underline;}

.pointer {
	cursor:pointer;
}

.redtext {color:red;}

.smallertext {font-size:9pt;}

.smallishtext {font-size:10pt;}

.smalltext {font-size:11pt;}

.table1 {border-style:solid #000000;width:780px;background-color:#ffffff;}

.table2 {width:780px;background-color:#ffffff;font-size:12pt;}

.td1 {background-color:#ffffff}

.td2 {font-size:14pt;width:150px;border-left:solid #000000;border-width:2px;background-color:#D1DFF9;padding:.2cm}

.td3 {font-size:12pt;width:630px;align:left;background-color:#ffffff;padding:20px;}

.breadcrumb {font-size:8pt;}

.dropcontent{
background-color: #FFFFFF;
display:block;
}

#dropinboxv2cover{
width: 360px; /*change width to desired */position:absolute; /*Don't change below 4 rules*/
z-index: 100;
overflow:hidden;
visibility: hidden;
}

#dropinboxv2{
width: 340px; /*change width to above width-20. */
border: 5px solid black; /*Customize box appearance*/
background-color: #AEB0F0;
padding: 4px;
font-size:10pt;
position:absolute; /*Don't change below 3 rules */
left: 0;
top: 0;
}

.popupv2{
font-size:10pt;
}

.ntext {  font-family: Verdana; font-size: 12px; font-weight: normal; color: #000000}

.tbgi-bp {
	background-image:url('/BuyParvaid.jpg');
	background-repeat: no-repeat;
}

.tbgi-pib {
	background-image:url('/PuppiesInBasket.jpg');
	background-repeat: no-repeat;
}

table.sample {
	border-width: 1px;
	border-spacing: ;
	border-style: solid;
	border-color: gray;
	border-collapse: separate;
	background-color: white;
}
table.sample th {
	border-width: 0px;
	padding: 5px;
	border-style: inset;
	border-color: gray;
	background-color: white;
	-moz-border-radius: ;
}
table.sample td {
	border-width: 0px;
	padding: 1px 5px 1px 5px;
	border-style: inset;
	border-color: gray;
	background-color: white;
	-moz-border-radius: ;
}

#dhtmltooltip{
position: absolute;
left: -300px;
width: 300px;
border: 1px solid black;
padding: 2px;
background-color: yellow;
visibility: hidden;
z-index: 100;
/*Remove below line to remove shadow. Below line should always appear last within this CSS*/
filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);
}

#dhtmlpointer{
position:absolute;
left: -300px;
z-index: 101;
visibility: hidden;
}


#validName
{
	margin-top: 4px;
	margin-left: 9px;
	position: absolute;
	width: 16px;
	height: 16px;
}

#validLName
{
	margin-top: 4px;
	margin-left: 9px;
	position: absolute;
	width: 16px;
	height: 16px;
}

#validEmail
{
	margin-top: 4px;
	margin-left: 9px;
	position: absolute;
	width: 16px;
	height: 16px;
}

/*Default style for SPAN icons. Edit if desired: */

.iconspan{
float: right;
margin: 3px;
cursor:hand;
cursor:pointer;
font-weight: bold;
}

/*CSS used to style the examples. Remove if desired: */

.icongroup1{
}
